# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Jul 10 11:13:08 UTC 2017
pkgname = gconf-gtk2
pkgver = 3.2.6-6
pkgdesc = A configuration database system compiled for GTK2
url = http://www.gnome.org
builddate = 1499685188
packager = Unknown Packager
size = 7455744
arch = x86_64
license = LGPL
conflict = gconf
provides = gconf=3.2.6
depend = libxml2
depend = polkit
depend = libldap
depend = dbus-glib
depend = gtk2
